.element {
  background-color: var(--white);
  overflow: hidden;
  width: 100%;
  min-width: 360px;
  min-height: 8020px;
  display: flex;
  flex-direction: column;
}

.element .div {
  margin-left: 10px;
  width: 340px;
  height: 660px;
  position: relative;
  background-color: var(--white);
  border-radius: 0px 0px 10px 10px;
  overflow: hidden;
}

.element .image {
  position: absolute;
  top: 0;
  left: calc(50.00% - 170px);
  width: 340px;
  height: 100px;
  z-index: 2;
}

.element .view {
  display: flex;
  flex-direction: column;
  width: 241px;
  align-items: center;
  gap: 70px;
  position: absolute;
  top: 199px;
  left: calc(50.00% - 120px);
  z-index: 2;
}

.element .frame {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 8px 12px;
  position: relative;
  flex: 0 0 auto;
  background-color: #edebff;
  border-radius: 7px;
}

.element .text-wrapper {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: var(--blue);
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  white-space: nowrap;
  font-style: var(--menu-360px-font-style);
}

.element .SMM {
  position: relative;
  align-self: stretch;
  font-family: var(--h1-360px-font-family);
  font-weight: var(--h1-360px-font-weight);
  color: transparent;
  font-size: var(--h1-360px-font-size);
  text-align: center;
  letter-spacing: var(--h1-360px-letter-spacing);
  line-height: var(--h1-360px-line-height);
  font-style: var(--h1-360px-font-style);
}

.element .span {
  color: #000000;
  letter-spacing: var(--h1-360px-letter-spacing);
  font-family: var(--h1-360px-font-family);
  font-style: var(--h1-360px-font-style);
  font-weight: var(--h1-360px-font-weight);
  line-height: var(--h1-360px-line-height);
  font-size: var(--h1-360px-font-size);
}

.element .text-wrapper-2 {
  color: #5e4ce0;
  letter-spacing: var(--h1-360px-letter-spacing);
  font-family: var(--h1-360px-font-family);
  font-style: var(--h1-360px-font-style);
  font-weight: var(--h1-360px-font-weight);
  line-height: var(--h1-360px-line-height);
  font-size: var(--h1-360px-font-size);
}

.element .view-2 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 5px;
}

.element .text-wrapper-3 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--big-btn-360px-font-weight);
  color: var(--white);
  font-size: var(--big-btn-360px-font-size);
  text-align: center;
  letter-spacing: var(--big-btn-360px-letter-spacing);
  line-height: var(--big-btn-360px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--big-btn-360px-font-family);
  font-style: var(--big-btn-360px-font-style);
}

.element .shadow {
  position: absolute;
  top: 230px;
  left: calc(50.00% - 170px);
  width: 340px;
  height: 430px;
  z-index: 1;
  pointer-events: none;
}

.element .frame-2 {
  display: flex;
  flex-direction: column;
  width: 340px;
  align-items: center;
  gap: 25px;
  position: absolute;
  top: 563px;
  left: calc(50.00% - 170px);
}

.element .text-wrapper-4 {
  position: relative;
  width: 360px;
  margin-top: -1px;
  margin-left: -10px;
  margin-right: -10px;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--white);
  font-size: 10px;
  text-align: center;
  letter-spacing: 0;
  line-height: 10px;
}

.element .img {
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-2 {
  display: flex;
  height: 699px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 80px 20px 60px;
  background-color: var(--white);
}

.element .p {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--h2-360px-font-family);
  font-weight: var(--h2-360px-font-weight);
  color: transparent;
  font-size: var(--h2-360px-font-size);
  text-align: center;
  letter-spacing: var(--h2-360px-letter-spacing);
  line-height: var(--h2-360px-line-height);
  font-style: var(--h2-360px-font-style);
}

.element .text-wrapper-5 {
  color: #000000;
  letter-spacing: var(--h2-360px-letter-spacing);
  font-family: var(--h2-360px-font-family);
  font-style: var(--h2-360px-font-style);
  font-weight: var(--h2-360px-font-weight);
  line-height: var(--h2-360px-line-height);
  font-size: var(--h2-360px-font-size);
}

.element .text-wrapper-6 {
  color: #5e4ce0;
  letter-spacing: var(--h2-360px-letter-spacing);
  font-family: var(--h2-360px-font-family);
  font-style: var(--h2-360px-font-style);
  font-weight: var(--h2-360px-font-weight);
  line-height: var(--h2-360px-line-height);
  font-size: var(--h2-360px-font-size);
}

.element .img-2 {
  position: relative;
  width: 260px;
  height: 109px;
  aspect-ratio: 2.39;
}

.element .div-3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .text-wrapper-7 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--p1-360px-font-family);
  font-weight: var(--p1-360px-font-weight);
  color: var(--black);
  font-size: var(--p1-360px-font-size);
  letter-spacing: var(--p1-360px-letter-spacing);
  line-height: var(--p1-360px-line-height);
  font-style: var(--p1-360px-font-style);
}

.element .div-4 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .frame-3 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .view-wrapper {
  position: relative;
  width: 8px;
  height: 28px;
}

.element .view-3 {
  position: relative;
  top: 5px;
  height: 8px;
  background-color: var(--blue);
  border-radius: 2px;
  aspect-ratio: 1;
}

.element .text-wrapper-8 {
  flex: 1;
  margin-top: -1px;
  font-weight: 600;
  color: var(--black);
  font-size: 12px;
  letter-spacing: 0;
  line-height: 14.4px;
  position: relative;
  font-family: "Manrope", Helvetica;
}

.element .rectangle {
  position: relative;
  width: 8px;
  height: 8px;
  background-color: var(--blue);
  border-radius: 2px;
  aspect-ratio: 1;
}

.element .text-wrapper-9 {
  display: flex;
  align-items: center;
  flex: 1;
  margin-top: -1px;
  font-weight: 600;
  color: var(--black);
  font-size: 12px;
  letter-spacing: 0;
  line-height: 14.4px;
  position: relative;
  font-family: "Manrope", Helvetica;
}

.element .div-5 {
  display: flex;
  height: 584px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  background-color: var(--bg);
}

.element .img-3 {
  position: relative;
  width: 260px;
  height: 140px;
  aspect-ratio: 1.86;
}

.element .text-wrapper-10 {
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-weight: var(--p1-360px-font-weight);
  color: var(--black);
  font-size: var(--p1-360px-font-size);
  letter-spacing: var(--p1-360px-letter-spacing);
  line-height: var(--p1-360px-line-height);
  position: relative;
  font-family: var(--p1-360px-font-family);
  font-style: var(--p1-360px-font-style);
}

.element .div-6 {
  display: flex;
  height: 692px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  background-color: var(--white);
}

.element .img-4 {
  position: relative;
  width: 260px;
  height: 192px;
  aspect-ratio: 1.36;
}

.element .div-33 {
  display: flex;
  height: 650px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  background-color: #fbfafe;
}

.element .chat-sync-icon {
  position: relative;
  width: 140px;
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}

.element .chat-sync-icon img {
  width: 120px;
  height: 120px;
  object-fit: contain;
  display: block;
}

.element .div-36 {
  display: flex;
  height: 650px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  background-color: var(--white);
}

.element .image-editor-icon {
  position: relative;
  width: 140px;
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}

.element .image-editor-icon img {
  width: 120px;
  height: 120px;
  object-fit: contain;
  display: block;
}

.element .div-7 {
  display: flex;
  height: 597px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  background-color: var(--bg);
}

.element .img-5 {
  position: relative;
  width: 260px;
  height: 163px;
  aspect-ratio: 1.59;
}

.element .div-8 {
  display: flex;
  height: 646px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  background-color: var(--white);
}

.element .img-6 {
  position: relative;
  width: 260px;
  height: 210px;
  aspect-ratio: 1.24;
  object-fit: cover;
}

.element .div-9 {
  display: flex;
  height: 731px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  background-color: var(--bg);
}

.element .text-wrapper-11 {
  align-self: stretch;
  margin-top: -1px;
  font-weight: var(--h2-360px-font-weight);
  color: var(--blue);
  font-size: var(--h2-360px-font-size);
  text-align: center;
  letter-spacing: var(--h2-360px-letter-spacing);
  line-height: var(--h2-360px-line-height);
  position: relative;
  font-family: var(--h2-360px-font-family);
  font-style: var(--h2-360px-font-style);
}

.element .img-7 {
  position: relative;
  width: 260px;
  height: 192px;
}

.element .view-wrapper-2 {
  height: 56px;
  position: relative;
  width: 8px;
}

.element .view-4 {
  position: relative;
  top: 4px;
  height: 8px;
  background-color: var(--blue);
  border-radius: 2px;
  aspect-ratio: 1;
}

.element .view-wrapper-3 {
  height: 42px;
  position: relative;
  width: 8px;
}

.element .div-10 {
  display: flex;
  height: 613.07px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  background-color: var(--white);
}

.element .img-8 {
  position: relative;
  width: 260px;
  height: 163.07px;
  aspect-ratio: 1.59;
}

.element .div-30 {
  display: flex;
  height: 620px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px;
  background-color: var(--white);
}

.element .api-icon {
  position: relative;
  width: 140px;
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}

.element .api-icon img {
  width: 120px;
  height: 120px;
  object-fit: contain;
  display: block;
}

.element .div-11 {
  display: flex;
  height: 683px;
  width: 360px;
  align-self: center;
  position: relative;
  margin-top: 0;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 60px 20px 80px;
  background-color: var(--bg);
}

.element .img-9 {
  position: relative;
  width: 260px;
  height: 198px;
  aspect-ratio: 1.31;
  object-fit: cover;
}

.element .view-5 {
  display: flex;
  height: 846.27px;
  width: 360px;
  align-self: center;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 40px 0px 0px;
  background-color: var(--white);
}

.element .frame-4 {
  display: flex;
  flex-direction: column;
  width: 320px;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  flex: 0 0 auto;
}

.element .logo {
  position: relative;
  width: 91px;
  height: 32.27px;
  aspect-ratio: 2.82;
}

.element .png {
  position: absolute;
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  aspect-ratio: 1;
}

.element .twexel {
  position: absolute;
  top: 9px;
  left: 34px;
  width: 57px;
  height: 15px;
}

.element .text-wrapper-12 {
  position: relative;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #858194;
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

.element .frame-5 {
  display: flex;
  flex-direction: column;
  width: 320px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.element .frame-6 {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-12 {
  display: flex;
  flex-direction: column;
  width: 155px;
  align-items: flex-start;
  gap: 15px;
  position: relative;
}

.element .text-wrapper-13 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: var(--black);
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.element .text-wrapper-14 {
  position: relative;
  width: fit-content;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: #848193;
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  white-space: nowrap;
  font-style: var(--menu-360px-font-style);
}

.element .text-wrapper-15 {
  align-self: stretch;
  font-weight: var(--menu-360px-font-weight);
  color: #848193;
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  position: relative;
  font-family: var(--menu-360px-font-family);
  font-style: var(--menu-360px-font-style);
}

.element .text-wrapper-16 {
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-weight: var(--menu-360px-font-weight);
  color: var(--black);
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  position: relative;
  font-family: var(--menu-360px-font-family);
  font-style: var(--menu-360px-font-style);
}

.element .text-wrapper-17 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: #848193;
  font-size: var(--menu-360px-font-size);
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.element .frame-7 {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .frame-8 {
  display: flex;
  flex-direction: column;
  width: 320px;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-18 {
  display: flex;
  align-items: center;
  align-self: stretch;
  font-weight: 500;
  color: #848193;
  font-size: 10px;
  line-height: 10px;
  position: relative;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.element .text-wrapper-19 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 10px;
  letter-spacing: 0;
  line-height: 10px;
}

.element .view-6 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 56.66px;
  background-image: url(./img/twexel-1.svg);
  background-size: 100% 100%;
}
